WordPress Prior to 4.7.3 URL Redirection Vulnerability

WordPress is prone to a remote URL-redirection vulnerability.

An attacker can leverage this issue by constructing a URI that includes a malicious site redirection. When an unsuspecting victim follows the URI, they may be redirected to an attacker-controlled site; this may aid in phishing attacks.


 

Privacy Statement
Copyright 2010, SecurityFocus